Bug 830396 - Review Request: lancet - A build tool like Ant or Rake
Review Request: lancet - A build tool like Ant or Rake
Status: CLOSED DUPLICATE of bug 830398
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-09 02:38 EDT by Kushal Das
Modified: 2013-12-02 18:48 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-11 01:40:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Kushal Das 2012-06-09 02:38:52 EDT
Spec URL: http://kushal.fedorapeople.org/packages/lancet.spec
SRPM URL: http://kushal.fedorapeople.org/packages/lancet-1.0.1-1.fc17.src.rpm
Description: Lancet is a build tool like Ant or Rake. Lancet makes it
easy to create build targets: any Clojure function can be
a build target. Lancet can call Ant tasks, or shell out 
and call other processes.
Fedora Account System Username: kushal
Comment 1 Susi Lehtola 2012-06-11 01:40:32 EDT

*** This bug has been marked as a duplicate of bug 830398 ***

Note You need to log in before you can comment on or make changes to this bug.